function _hy_cval(of) {
	var es = document.cookie.indexOf (";", of);
	if (es == -1)
		es = document.cookie.length;
	return unescape(document.cookie.substring(of, es));
}
function _hy_gc(n) {

	var arg = n + "=";
	var alen = arg.length;
	var clen = document.cookie.length;
	var i = 0;
	while (i < clen) {
		var j = i + alen;
		if (document.cookie.substring(i, j) == arg)
		return _hy_cval(j);
		i = document.cookie.indexOf(" ", i) + 1;
		if (i == 0) 
			break; 
	}
	return null;
}

function _hytracker(o) {
	var eid = _hy_gc("hymt"+o);
	if(eid == null)
		return;
	var ref = document.referrer;
	var ltime = _hy_gc("hylt"+o);
	var ct = new Date();
	var now = ct.getTime();
	var s = 0;
	if (ltime != null) s=now - ltime;
	ct.setTime(now + 1000*86400);
	document.cookie="hylt"+o+"="+now+";expires=" + ct.toGMTString()+ ";path=/";
	var d = "prev="+escape(ref)+"&eid="+escape(eid)+"&s="+escape(s)+"&o="+o;

	document.write('<img src="http://123.125.148.78/track/tracker.html?'+d+'" border=0 width=0 height=0>');

	return;
}
